@font-face {
	font-family: 'HelveticaNeueLTPro-HvCn';
	src: url('fonts/HelveticaNeueLTPro-HvCn.eot?#iefix') format('embedded-opentype'),
	url('fonts/HelveticaNeueLTPro-HvCn.otf')  format('opentype'),
	url('fonts/HelveticaNeueLTPro-HvCn.woff') format('woff'),
	url('fonts/HelveticaNeueLTPro-HvCn.ttf')  format('truetype'),
	url('fonts/HelveticaNeueLTPro-HvCn.svg#HelveticaNeueLTPro-HvCn') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {background:#000000 url(../../../../../img/v3/contest/noul-opel-astra/bg_opel_astra.jpg) no-repeat top center;}

#main_container {padding-top: 290px;}
#header_container {top:138px; background:none!important;z-index:200;}
#header_v4 {height:38px!important; }
#header_v4 a.logo {margin-top:13px }
#header_v4 .banner_728x90 {display:none!important;}
#header_v4 .top_links a {color:#ffffff;}
#header_v4 .top_links {top:-140px; position:absolute; left:0px; width:1000px;color:#ffffff;}
#header_v4 .logo_and_banner{position: absolute;top: -93px;}
#header_v4 .top_menu { top:110px; bottom:auto; }


#right { display: none; }
#left { width: 100%; float: none; }
.article_layout_2 .excerpt { font-size: 22px; line-height: 26px; font-family: 'HelveticaNeueLTPro-HvCn'; }
.article_layout_2 .entry { position: relative; }
.article_toolbar .meta { margin: 0px; }
.article_layout_2 .entry h2 { font-family: 'HelveticaNeueLTPro-HvCn'; font-size: 22px; line-height: 26px; }
.box_stiri_similare { background:#fff; padding: 20px; }
.box_comment_list ul li .right { width: 720px; }
.box_post_comment { width: 650px; }

.opel_astra_box_contest * { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box;}
.opel_astra_box_contest {
	background-color: #000;
	padding: 15px;
    width: 240px;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    color: #fff;
    font-size: 14px;
    line-height: 18px;
}
.opel_astra_box_contest h3 { font-family: 'HelveticaNeueLTPro-HvCn'; font-size: 22px; line-height: 26px; margin-bottom: 10px;}
.opel_astra_box_contest h3 span { color: #FFEB00; }
.opel_astra_box_contest .btn { background-color: #FFEC00; border-radius: 20px; padding: 10px 20px; width: 100%;	color: #000000; display: block; text-align: center; text-decoration: none; }
.opel_astra_box_contest .btn span {	background:url(../../../../../img/v3/contest/noul-opel-astra/icon_add.png) no-repeat left center;	padding-left: 20px;	font-size: 16px; line-height: 20px; font-weight: bold;}

.opel_astra_custom_header {background:url(../../../../../img/v3/contest/noul-opel-astra/header.jpg) no-repeat; width: 980px; height: 130px; position: relative; margin-bottom: 10px;}
.opel_astra_custom_header h2 { font-family: 'HelveticaNeueLTPro-HvCn'; position: absolute; left: 15px; top: 15px; color: #FFEC00; font-size: 30px; text-transform: uppercase; line-height: 36px;}
.opel_astra_custom_header .nav { position: absolute; bottom: 0px; left: 10px; }
.opel_astra_custom_header .nav li { float: left; font-size: 16px; font-weight: bold; }
.opel_astra_custom_header .nav li + li { margin-left: 5px; }
.opel_astra_custom_header .nav li a { display: block; padding: 15px 20px; color: #fff; background: #383A39; text-decoration: none; }
.opel_astra_custom_header .nav li.selected a { background: #E0E3E9; color: #000; }
.opel_astra_custom_header .nav li.add a { color: #000!important; background: #FFEC00!important; }
.opel_astra_custom_header .nav li.add a span { background:url(../../../../../img/v3/contest/noul-opel-astra/icon_add.png) no-repeat left center; padding-left: 20px; }
.opel_astra_custom_header .nav li.contest a { color: #000!important; background: #FFEC00!important; }


.opel_astra_main_image { position: relative; width: 980px; display: block; text-decoration: none; }
.opel_astra_main_image > img { display: block; }
.opel_astra_main_image h1 {
    font-family: 'HelveticaNeueLTPro-HvCn';
    font-size: 50px;
    line-height: 60px;
    position: absolute;
    left: 20px;
    top: 20px;
    color: #fff;
    z-index: 2;
    display: inline-block;
}
.opel_astra_main_image h1  span { background: #000; }
.opel_astra_main_image h1 strong {color:#FFEC00; font-size: 22px; line-height: 30px; letter-spacing: 0.5px;}
.opel_astra_main_image:after {
    content: '';
    display: block;
    background:url(../../../../../img/v3/contest/noul-opel-astra/overlayer.png) no-repeat;
    width: 361px;
    height: 550px;
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 1;
}
.opel_astra_main_image .btn_gallery {
    display: inline-block;
    background: #000;
    border-radius: 5px;
    padding: 10px 15px;
    position: absolute;
    right: 15px;
    bottom: 15px;
    color: #fff;
    font-size: 22px;
    line-height: 26px;
}
.opel_astra_main_image .btn_gallery span {
    background:url(../../../../../img/v3/contest/noul-opel-astra/icon_gallery.png) no-repeat left center;
    padding-left: 30px;
}

.opel_astra_contest_container { background:#fff; padding: 30px 100px;}
.opel_astra_contest_container h1 {
    font-family: 'HelveticaNeueLTPro-HvCn';
    font-size: 50px;
    line-height: 60px;
    color: #000;
    text-align: center;
    margin-bottom: 30px;
}
.opel_astra_contest_content {
    margin: 0 auto;
    width: 650px;
}
.opel_astra_contest_desc { font-size: 14px; line-height: 20px; }
.opel_astra_contest_desc p + p { margin-top: 20px; }

.opel_astra_contest_form {border: 1px solid #E0E3E9; padding: 25px; margin: 25px 0 50px;}
.opel_astra_contest_form .fld { margin-bottom: 15px; }
.opel_astra_contest_form .fld label { display: block; margin-bottom: 5px; font-size: 14px; }
.opel_astra_contest_form .fld input {
    border: 1px solid #C7C8D5;
    padding: 10px 5px;
    color: #000;
    font-size: 14px;
    width: 410px;
    box-shadow:inset 0px 0px 15px #E0E3E9;
}
.opel_astra_contest_form  .inline_block  { display: inline-block; vertical-align: middle; }
.opel_astra_contest_form .btn_submit { margin-left: 20px; }
.opel_astra_contest_form .btn_submit input {
    background:#FFEC00;
    cursor: pointer;
    display: inline-block;
    border-radius: 20px;
    color: #000;
    border: none;
    font-size: 16px;
    padding: 10px 30px;
    font-weight: bold;
}
.opel_astra_contest_form .msg_succes {
    background:#C9EEC8;
    padding: 10px;
    border: 1px solid #349D31;
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 25px;
}

.opel_astra_contest_gallery h2 { font-family: 'HelveticaNeueLTPro-HvCn'; font-size: 22px; line-height: 26px; margin-bottom: 10px; }
.opel_astra_contest_gallery .item_list {}
.opel_astra_contest_gallery .item { display: inline-block; vertical-align: top; width: 148px; margin: 0px 12px 12px 0px;}
.opel_astra_contest_gallery .item_text {margin-top: 5px;}
.fixed {position:fixed; top:0;}
.sticky {margin-top:2827px; right:0px;}
